Member Function
Iter
Constructor
Iter()
Iter(iter)
Iter(container [, iterator])
Parameters

iter | Another adaptor iterator object.
container | The corresponding container object.
iterator | A iterator of container. (optional) Remarks: If this argument is omitted, the adaptor iterator is initialized to the begin iterator of container.

Member of
Adaptor Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49